Subject: WG adoption call for EVPN Overlay draft

From: Giles Heron <[email-masked]>
Date: Fri, 3 Oct 2014 13:42:25 +0100

Hi WG,

this email initiates a WG adoption call for:

http://tools.ietf.org/html/draft-sd-l2vpn-evpn-overlay-03

the draft was well supported at the WG meeting in Toronto, but for the sake of record do feel free to send the usual flood of "Support!" emails (if nothing else to make the doc shepherd's job easier).  Of course it would be even more helpful if people could send substantive comments as to the suitability (or not) of this draft for adoption by the L2VPN WG so the authors/chairs actually have some feedback to work with.

this poll will close on Friday October 17th.

Giles

---

From: "Henderickx, Wim (Wim)" <[email-masked]>
Date: Fri, 3 Oct 2014 12:52:29 +0000

I support the adoption of the draft as WG as co-author
Reason is that this draft describes how to use EVPN for overlay tunnelling
and is needed to ensure interoperability in different scenario¹s between
vendors.

On 03/10/14 14:42, "Giles Heron" <[email-masked]> wrote:

>the draft was well supported at the WG meeting in Toronto, but for the
>sake of record do feel free to send the usual flood of "Support!" emails
>(if nothing else to make the doc shepherd's job easier).  Of course it
>would be even more helpful if people could send substantive comments as
>to the suitability (or not) of this draft for adoption by the L2VPN WG so
>the authors/chairs actually have some feedback to work with.
>

---

From: John E Drake <[email-masked]>
Date: Fri, 3 Oct 2014 14:00:19 +0000

"Support!"

Yours Irrespectively,

John

> -----Original Message-----
> From: L2vpn [mailto:[email-masked]] On Behalf Of Giles Heron
> Sent: Friday, October 03, 2014 5:42 AM
> To: [email-masked]
> Subject: WG adoption call for EVPN Overlay draft
> 
> Hi WG,
> 
> the draft was well supported at the WG meeting in Toronto, but for the sake of
> record do feel free to send the usual flood of "Support!" emails (if nothing else
> to make the doc shepherd's job easier).  Of course it would be even more
> helpful if people could send substantive comments as to the suitability (or not)
> of this draft for adoption by the L2VPN WG so the authors/chairs actually have
> some feedback to work with.
>

---

From: "Brites, Jorge" <[email-masked]>
Date: Fri, 3 Oct 2014 14:06:12 +0000

'Support'

Regards

Jorge Brites

-------- Original message --------
From: John E Drake <[email-masked]>
Date:03/10/2014 11:00 (GMT-03:00)
To: Giles Heron <[email-masked]>,[email-masked]
Cc:
Subject: RE: WG adoption call for EVPN Overlay draft

"Support!"

Yours Irrespectively,

John

---

From: Jeff Tantsura <[email-masked]>
Date: Fri, 3 Oct 2014 14:08:39 +0000

Yes/support

Regards,
Jeff

> On Oct 3, 2014, at 4:43 PM, Giles Heron <[email-masked]> wrote:
> 
> Hi WG,
>

---

From: Lucy yong <[email-masked]>
Date: Fri, 3 Oct 2014 15:17:24 +0000

Support!
Lucy

> sake of record do feel free to send the usual flood of "Support!" 
> emails (if nothing else to make the doc shepherd's job easier).  Of 
> course it would be even more helpful if people could send substantive 
> comments as to the suitability (or not) of this draft for adoption by 
> the L2VPN WG so the authors/chairs actually have some feedback to work with.
>

---

From: "Ali Sajassi (sajassi)" <[email-masked]>
Date: Fri, 3 Oct 2014 15:28:19 +0000

Support as a co-author.
This draft is the foundation for the NVO3 BGP-based solution using EVPN on
which other EVPN related drafts (for NOV3) rely.

-Ali

---

From: Linda Dunbar <[email-masked]>
Date: Fri, 3 Oct 2014 15:32:38 +0000

Support!
Linda

---

From: "UTTARO, JAMES" <[email-masked]>
Date: Fri, 3 Oct 2014 15:33:52 +0000

+1 

Jim Uttaro

-----Original Message-----
From: L2vpn [mailto:[email-masked]] On Behalf Of Ali Sajassi (sajassi)
Sent: Friday, October 03, 2014 11:28 AM
To: Giles Heron; [email-masked]
Subject: Re: WG adoption call for EVPN Overlay draft

Support as a co-author.

-Ali

---

From: "Samer Salam (ssalam)" <[email-masked]>
Date: Fri, 3 Oct 2014 16:19:19 +0000

Support.

Regards,
Samer

---

From: "Andrew G. Malis" <[email-masked]>
Date: Fri, 3 Oct 2014 12:31:55 -0400

Strongly support, this is an important draft.

Cheers,
Andy

On Fri, Oct 3, 2014 at 8:42 AM, Giles Heron <[email-masked]> wrote:

> would be even more helpful if people could send substantive comments as to
> the suitability (or not) of this draft for adoption by the L2VPN WG so the
> authors/chairs actually have some feedback to work with.
>

---

From: Shahram Davari <[email-masked]>
Date: Fri, 3 Oct 2014 16:48:24 +0000

Hi,

I also support this draft becoming a WG draft. It is very useful since it improves scalability and load balancing in data center networking.

Thx
Shahram

---

From: Gregory Mirsky <[email-masked]>
Date: Fri, 3 Oct 2014 17:27:56 +0000

support

	Regards,
		Greg

-----Original Message-----
From: L2vpn [mailto:[email-masked]] On Behalf Of Giles Heron
Sent: Friday, October 03, 2014 5:42 AM
To: [email-masked]
Subject: WG adoption call for EVPN Overlay draft

Hi WG,

Giles

---

From: "Patrice Brissette (pbrisset)" <[email-masked]>
Date: Fri, 3 Oct 2014 17:30:05 +0000

Support.

Regards,

Patrice

   Patrice Brissette
TECHNICAL LEADER.ENGINEERING

[email-masked]
Phone: +1 613 254 3336

Cisco Systems Canada Co. / Les Systemes Cisco Canada CIE
Canada
Cisco.com <http://www.cisco.com/global/CA/>

 Think before you print.This
 email may contain confidential and privileged material for the sole use
 of the intended recipient. Any review, use, distribution or disclosure
by others is strictly prohibited. If you are not the intended recipient
(or authorized to receive for the recipient), please contact the sender
by reply email and delete all copies of this message.
Please click here 
<http://www.cisco.com/web/about/doing_business/legal/cri/index.html> for
Company Registration Information.

---

From: Tapraj Singh <[email-masked]>
Date: Fri, 3 Oct 2014 18:05:16 +0000

Support

Thanks
Tapraj

---

From: "Rabadan, Jorge (Jorge)" <[email-masked]>
Date: Sat, 4 Oct 2014 03:32:58 +0000

Support.

This is a fundamental draft for one of the main EVPN applications.
Thanks.

---

From: Sam Aldrin <[email-masked]>
Date: Fri, 3 Oct 2014 21:53:11 -0700

Support this draft to be adopted as WG draft.

Sam

Sent from my iPhone

> On Oct 3, 2014, at 5:42 AM, Giles Heron <[email-masked]> wrote:
> 
> Hi WG,
>

---

From: Thomas Morin <[email-masked]>
Date: Mon, 06 Oct 2014 09:32:06 +0200

Support.
Very relevant spec which already has got early implementations.

-Thomas

---

From: "Bitar, Nabil N" <[email-masked]>
Date: Mon, 6 Oct 2014 09:15:59 -0400

L2VPN WG,

This is the start of a 2-week call for adopting the draft “Integrated Routing and Bridging in EVPN”, draft-sajassi-l2vpn-evpn-inter-subnet-forwarding-05,  
as an L2VPN WG document. The draft can be found at: http://www.ietf.org/id/draft-sajassi-l2vpn-evpn-inter-subnet-forwarding-05.txt

This draft was well supported in the WG meeting in Toronto, but as always we are taking it to the list to decide on WG adoption. Please reply to this email indicating your support or objection to adopting this draft as a WG document. Substantive comments in addition to indicating your support or objection are appreciated.

This call will close on Monday, October 20, 2014.

Thanks,
Nabil & Giles

---

From: "Bitar, Nabil N" <[email-masked]>
Date: Mon, 6 Oct 2014 09:16:06 -0400

L2VPN WG,

This is the start of a 2-week call for adopting the draft “VPWS support in E-VPN”, draft-boutros-l2vpn-evpn-vpws-04, as an L2VPN WG document. The draft can be found at: http://www.ietf.org/id/draft-boutros-l2vpn-evpn-vpws-04.txt

This draft was well supported in the WG meeting in Toronto, but as always we are taking it to the list to decide on WG adoption. Please, reply to this email indicating your support or objection to adopting this draft as a WG document. Substantive comments in addition to indicating your support or objection are appreciated

Thanks,
Nabil & Giles

---

From: "Bitar, Nabil N" <[email-masked]>
Date: Mon, 6 Oct 2014 09:18:00 -0400

L2VPN WG,

This is the start of a 2-week call for adopting the draft “VXLAN DCI Using EVPN”, draft-boutros-l2vpn-vxlan-evpn-04, as an L2VPN WG document.  The draft can be found at: http://www.ietf.org/id/draft-boutros-l2vpn-vxlan-evpn-04.txt.

This draft was well supported in the WG meeting in Toronto, but as always we are taking it to the list to decide on WG adoption. Please, reply to this email indicating your support or objection to adopting this draft as a WG document. Substantive comments in addition to indicating your support or objection are appreciated.

Thanks,
Nabil & Giles

---

From: "Bitar, Nabil N" <[email-masked]>
Date: Mon, 6 Oct 2014 09:20:28 -0400

L2VPN WG,

This is the start of a 2-week call for adopting the draft “Usage and applicability of BGP MPLS based Ethernet VPN”, draft-rp-l2vpn-evpn-usage-02, as an L2VPN WG document.  The draft can be found at: http://tools.ietf.org/id/draft-rp-l2vpn-evpn-usage-02.txt.

Thanks,
Nabil & Giles

---

From: Haoweiguo <[email-masked]>
Date: Mon, 6 Oct 2014 14:29:36 +0000

Support. It's a very useful application for EVPN to be deployed in NVO3 data center network.
Thanks
weiguo

________________________________________
发件人: L2vpn [[email-masked]] 代表 Thomas Morin [[email-masked]]
发送时间: 2014年10月6日 15:32
收件人: [email-masked]
主题: Re: WG adoption call for EVPN Overlay draft

Support.

-Thomas

---

From: "Rabadan, Jorge (Jorge)" <[email-masked]>
Date: Mon, 6 Oct 2014 14:41:06 +0000

Support as co-author.

This informational draft was an action point agreed by the WG back in
IETF-86 (Orlando) due to the length and complexity of the base EVPN text.
It is a tool to understand how EVPN can be used in a simple scenario and
the different options/trade-offs given by EVPN.

Thank you.
Jorge

-----Original Message-----
From: <Bitar>, Nabil N <[email-masked]>
Date: Monday, October 6, 2014 at 6:20 AM
To: "[email-masked]" <[email-masked]>
Subject: [l2vpn] WG adoption call for the draft "Usage and applicability
of BGP MPLS based Ethernet VPN", draft-rp-l2vpn-evpn-usage-02

>L2VPN WG,
>
>This is the start of a 2-week call for adopting the draft “Usage and
>applicability of BGP MPLS based Ethernet VPN”,
>draft-rp-l2vpn-evpn-usage-02, as an L2VPN WG document.  The draft can be
>found at: http://tools.ietf.org/id/draft-rp-l2vpn-evpn-usage-02.txt.
>
>This draft was well supported in the WG meeting in Toronto, but as always
>we are taking it to the list to decide on WG adoption. Please, reply to
>this email indicating your support or objection to adopting this draft as
>a WG document. Substantive comments in addition to indicating your
>support or objection are appreciated.
>

---

From: "Henderickx, Wim (Wim)" <[email-masked]>
Date: Mon, 6 Oct 2014 14:46:37 +0000

As co-author I support adopting this draft as WG since it describes a
fundamental part of how EVPN is applied and describes the different
options to achieve IOT.

On 06/10/14 15:15, "Bitar, Nabil N" <[email-masked]> wrote:

>L2VPN WG,
>
>This is the start of a 2-week call for adopting the draft ³Integrated
>Routing and Bridging in EVPN²,
>draft-sajassi-l2vpn-evpn-inter-subnet-forwarding-05,
>as an L2VPN WG document. The draft can be found at:
>http://www.ietf.org/id/draft-sajassi-l2vpn-evpn-inter-subnet-forwarding-05
>.txt
>
>we are taking it to the list to decide on WG adoption. Please reply to

---

From: "Henderickx, Wim (Wim)" <[email-masked]>
Date: Mon, 6 Oct 2014 14:47:20 +0000

Support to adopt as WG doc

On 06/10/14 15:16, "Bitar, Nabil N" <[email-masked]> wrote:

>L2VPN WG,
>
>This is the start of a 2-week call for adopting the draft ³VPWS support
>in E-VPN², draft-boutros-l2vpn-evpn-vpws-04, as an L2VPN WG document. The
>draft can be found at:
>http://www.ietf.org/id/draft-boutros-l2vpn-evpn-vpws-04.txt
>
>support or objection are appreciated
>

---

From: "Henderickx, Wim (Wim)" <[email-masked]>
Date: Mon, 6 Oct 2014 14:49:13 +0000

Support for WG adoption. This draft was written on request of the group to
describe the options on how to use EPN and clarify the base draft.

On 06/10/14 15:20, "Bitar, Nabil N" <[email-masked]> wrote:

>L2VPN WG,
>
>This is the start of a 2-week call for adopting the draft ³Usage and
>applicability of BGP MPLS based Ethernet VPN²,

---

From: "Rabadan, Jorge (Jorge)" <[email-masked]>
Date: Mon, 6 Oct 2014 14:51:17 +0000

I fully support this draft for WG adoption.

It complements EVPN with a simplified option for VPWS deployments,
leveraging the EVPN benefits. This is a very important document.
Thanks.
Jorge 

-----Original Message-----
From: <Bitar>, Nabil N <[email-masked]>
Date: Monday, October 6, 2014 at 6:16 AM
To: "[email-masked]" <[email-masked]>
Subject: [l2vpn] WG adoption call for the draft VPWS support in E-VPN,
draft-boutros-l2vpn-evpn-vpws-04

>L2VPN WG,
>
>This is the start of a 2-week call for adopting the draft “VPWS support
>in E-VPN”, draft-boutros-l2vpn-evpn-vpws-04, as an L2VPN WG document. The
>draft can be found at:

---

From: "Rabadan, Jorge (Jorge)" <[email-masked]>
Date: Mon, 6 Oct 2014 14:54:07 +0000

Support as co-author.
Very important document. There are already some early implementations so
this is key to guarantee interoperability.

Thx
Jorge

-----Original Message-----
From: <Bitar>, Nabil N <[email-masked]>
Date: Monday, October 6, 2014 at 6:15 AM
To: "[email-masked]" <[email-masked]>
Subject: [l2vpn] WG adoption call for the draft Integrated Routing and
Bridging in EVPN, draft-sajassi-l2vpn-evpn-inter-subnet-forwarding-05

>L2VPN WG,
>
>This is the start of a 2-week call for adopting the draft “Integrated
>Routing and Bridging in EVPN”,

---

From: "UTTARO, JAMES" <[email-masked]>
Date: Mon, 6 Oct 2014 14:56:58 +0000

+1

---

From: "UTTARO, JAMES" <[email-masked]>
Date: Mon, 6 Oct 2014 14:57:30 +0000

+1

-----Original Message-----
From: L2vpn [mailto:[email-masked]] On Behalf Of Rabadan, Jorge (Jorge)
Sent: Monday, October 06, 2014 10:54 AM
To: Bitar, Nabil N; [email-masked]
Subject: Re: [l2vpn] WG adoption call for the draft Integrated Routing and Bridging in EVPN, draft-sajassi-l2vpn-evpn-inter-subnet-forwarding-05

Support as co-author.

Thx
Jorge

---

From: "UTTARO, JAMES" <[email-masked]>
Date: Mon, 6 Oct 2014 14:57:16 +0000

+1.

---

From: Lucy yong <[email-masked]>
Date: Mon, 6 Oct 2014 14:58:18 +0000

Support!
Lucy

-----Original Message-----
From: L2vpn [mailto:[email-masked]] On Behalf Of Bitar, Nabil N
Sent: Monday, October 06, 2014 8:20 AM
To: [email-masked]
Subject: [l2vpn] WG adoption call for the draft "Usage and applicability of BGP MPLS based Ethernet VPN", draft-rp-l2vpn-evpn-usage-02

L2VPN WG,

This is the start of a 2-week call for adopting the draft "Usage and applicability of BGP MPLS based Ethernet VPN", draft-rp-l2vpn-evpn-usage-02, as an L2VPN WG document.  The draft can be found at: http://tools.ietf.org/id/draft-rp-l2vpn-evpn-usage-02.txt.

Thanks,
Nabil & Giles

---

From: Lucy yong <[email-masked]>
Date: Mon, 6 Oct 2014 14:58:42 +0000

Support!
Lucy

-----Original Message-----
From: L2vpn [mailto:[email-masked]] On Behalf Of Bitar, Nabil N
Sent: Monday, October 06, 2014 8:16 AM
To: [email-masked]
Subject: [l2vpn] WG adoption call for the draft VPWS support in E-VPN, draft-boutros-l2vpn-evpn-vpws-04

L2VPN WG,

This is the start of a 2-week call for adopting the draft "VPWS support in E-VPN", draft-boutros-l2vpn-evpn-vpws-04, as an L2VPN WG document. The draft can be found at: http://www.ietf.org/id/draft-boutros-l2vpn-evpn-vpws-04.txt

Thanks,
Nabil & Giles

---

From: Lucy yong <[email-masked]>
Date: Mon, 6 Oct 2014 14:59:31 +0000

Support!
Lucy

-----Original Message-----
From: L2vpn [mailto:[email-masked]] On Behalf Of Bitar, Nabil N
Sent: Monday, October 06, 2014 8:16 AM
To: [email-masked]
Subject: [l2vpn] WG adoption call for the draft Integrated Routing and Bridging in EVPN, draft-sajassi-l2vpn-evpn-inter-subnet-forwarding-05

L2VPN WG,

This is the start of a 2-week call for adopting the draft "Integrated Routing and Bridging in EVPN", draft-sajassi-l2vpn-evpn-inter-subnet-forwarding-05,  
as an L2VPN WG document. The draft can be found at: http://www.ietf.org/id/draft-sajassi-l2vpn-evpn-inter-subnet-forwarding-05.txt

Thanks,
Nabil & Giles

---

From: Tapraj Singh <[email-masked]>
Date: Mon, 6 Oct 2014 15:31:48 +0000

Support as co-author. 

Thanks
Tapraj

> On Oct 6, 2014, at 6:20 AM, "Bitar, Nabil N" <[email-masked]> wrote:
> 
> L2VPN WG,
>

---

From: "Dhananjaya Rao (dhrao)" <[email-masked]>
Date: Mon, 6 Oct 2014 15:36:59 +0000

Support.

---

From: Nabeel Cocker <[email-masked]>
Date: Mon, 6 Oct 2014 11:40:02 -0400

support

Regards,
Nabeel

---

From: Nabeel Cocker <[email-masked]>
Date: Mon, 6 Oct 2014 11:56:50 -0400

Support.

regards,
Nabeel

On Mon, Oct 6, 2014 at 10:58 AM, Lucy yong <[email-masked]> wrote:

> This is the start of a 2-week call for adopting the draft "Usage and
> applicability of BGP MPLS based Ethernet VPN",
> this email indicating your support or objection to adopting this draft as a
> WG document. Substantive comments in addition to indicating your support or
> objection are appreciated.
>

---

From: "Ali Sajassi (sajassi)" <[email-masked]>
Date: Mon, 6 Oct 2014 16:38:22 +0000

Support as a co-author.

-Ali

---

From: "Ali Sajassi (sajassi)" <[email-masked]>
Date: Mon, 6 Oct 2014 16:39:22 +0000

Support as a co-author.

-Ali

---

From: "Ali Sajassi (sajassi)" <[email-masked]>
Date: Mon, 6 Oct 2014 16:40:52 +0000

Support as a co-author.

-Ali

---

From: "Ali Sajassi (sajassi)" <[email-masked]>
Date: Mon, 6 Oct 2014 16:48:53 +0000

Support as a co-author. This draft is needed for scenarios where EVPN is
used as a DC-Interconnect technology for connecting DCs running VxLAN with
MAC learning in data-plane.

-Ali

On 10/6/14, 6:18 AM, "Bitar, Nabil N" <[email-masked]> wrote:

>L2VPN WG,
>
>This is the start of a 2-week call for adopting the draft ³VXLAN DCI
>Using EVPN², draft-boutros-l2vpn-vxlan-evpn-04, as an L2VPN WG document.
>The draft can be found at:
>http://www.ietf.org/id/draft-boutros-l2vpn-vxlan-evpn-04.txt.
>

---

From: "Keyur Patel (keyupate)" <[email-masked]>
Date: Mon, 6 Oct 2014 17:18:04 +0000

Support as a co-author.

---

From: "Keyur Patel (keyupate)" <[email-masked]>
Date: Mon, 6 Oct 2014 17:19:00 +0000

Support as a co-author.

Regards,
Keyur

---

From: John E Drake <[email-masked]>
Date: Mon, 6 Oct 2014 18:33:20 +0000

Support

Yours Irrespectively,

John

> Sent: Monday, October 06, 2014 6:18 AM
> To: [email-masked]
> Subject: [l2vpn] WG adoption call for the draft VXLAN DCI Using EVPN, draft-
> boutros-l2vpn-vxlan-evpn-04
> 
> L2VPN WG,
> 
> This is the start of a 2-week call for adopting the draft "VXLAN DCI Using
> EVPN", draft-boutros-l2vpn-vxlan-evpn-04, as an L2VPN WG document.  The
> draft can be found at: http://www.ietf.org/id/draft-boutros-l2vpn-vxlan-evpn-
> 04.txt.
> 
> This draft was well supported in the WG meeting in Toronto, but as always we
> are taking it to the list to decide on WG adoption. Please, reply to this email
> indicating your support or objection to adopting this draft as a WG document.
> Substantive comments in addition to indicating your support or objection are
> appreciated.
>

---

From: John E Drake <[email-masked]>
Date: Mon, 6 Oct 2014 18:33:07 +0000

Support

Yours Irrespectively,

John

> Sent: Monday, October 06, 2014 6:16 AM
> To: [email-masked]
> This is the start of a 2-week call for adopting the draft "VPWS support in E-
> VPN", draft-boutros-l2vpn-evpn-vpws-04, as an L2VPN WG document. The
> draft can be found at: http://www.ietf.org/id/draft-boutros-l2vpn-evpn-vpws-
> 04.txt
> 
> appreciated

---

From: John E Drake <[email-masked]>
Date: Mon, 6 Oct 2014 18:33:33 +0000

Support

Yours Irrespectively,

John

> Sent: Monday, October 06, 2014 6:20 AM
> To: [email-masked]
> Subject: [l2vpn] WG adoption call for the draft "Usage and applicability of BGP
> MPLS based Ethernet VPN", draft-rp-l2vpn-evpn-usage-02
> 
> L2VPN WG,
> 
> This is the start of a 2-week call for adopting the draft "Usage and applicability
> of BGP MPLS based Ethernet VPN", draft-rp-l2vpn-evpn-usage-02, as an L2VPN
> WG document.  The draft can be found at: http://tools.ietf.org/id/draft-rp-
> l2vpn-evpn-usage-02.txt.
>

---

From: Senad Palislamovic <[email-masked]>
Date: Tue, 14 Oct 2014 13:50:53 -0400

Support  as a co-author.

Senad

---

From: Stefan Plug <[email-masked]>
Date: Tue, 14 Oct 2014 23:02:36 +0200

I believe this draft still uses the terms 'packet' and 'frame' quite
indiscriminately.

Again as an example
'The MPLS-encapsulated packet' on page 13 point e) which indicates that
only the packet i.e. L3 is encapsulated (which would remove the L2
information needed).

In reality the entire frame is encapsulated as is indeed stated on page 26:
"PE1 will push the MPLS Label(s) onto the original Ethernet frame and
send the packet to the MPLS network"

On 09-07-14 16:43, Rabadan, Jorge (Jorge) wrote:
> Hi Stefan,
>
> We will make sure draft-rp-l2vpn-evpn-usage has the right wording (frame
> vs packet) in the next revision.
> Thank you for the feedback.
>
> Jorge

I would like to see the terminology changed to avoid confusion and
therefore must object for now.

Regards,

Stefan

---

From: "Rabadan, Jorge (Jorge)" <[email-masked]>
Date: Wed, 15 Oct 2014 02:14:35 +0000

Hi Stefan,

We have just uploaded rev 03 where you can see the terminology changed.
http://tools.ietf.org/html/draft-rp-l2vpn-evpn-usage-03

Please let us know if you support this document now for WG adoption.
Thank you.
Jorge

-----Original Message-----
From: Stefan Plug <[email-masked]>
Date: Tuesday, October 14, 2014 at 2:02 PM
To: "[email-masked]" <[email-masked]>
Subject: Re: [l2vpn] WG adoption call for the draft "Usage and
applicability of BGP MPLS based Ethernet VPN", draft-rp-l2vpn-evpn-usage-02

>> This draft was well supported in the WG meeting in Toronto, but as
>>always we are taking it to the list to decide on WG adoption. Please,
>>reply to this email indicating your support or objection to adopting
>>this draft as a WG document. Substantive comments in addition to
>>indicating your support or objection are appreciated.
>>

---

From: Stefan Plug <[email-masked]>
Date: Wed, 15 Oct 2014 18:56:15 +0200

Hi Jorge,

Thank you. I support this new version.

Cheers,

Stefan

---

From: Thomas Morin <[email-masked]>
Date: Fri, 17 Oct 2014 18:14:06 +0200

Hi working group,

(My apologies for not having found time to review this and send feedback 
earlier.)

Although the topic of inter-subnet forwarding is indeed important, I 
have a few concerns about the document as it currently is, and I do  not 
support adoption in its current form.

My main concerns are the following:
- the document describes multiple solutions, but the benefit/necessity 
of introducing each is to me not clearly spelled out, in particular the 
benefits compared to an approach that would just locally combine an EVI 
and a VRF ; I'm not saying there is no benefit, but they just aren't 
spelled out explicitly, nor the limitations of what we could do without 
these specs
- how these solutions can be combined or not is not explained, and an 
immediate worry is the question of interop of solution implementing one 
approach with solutions implementing another
- a important point would be to make it explicit that in all solutions, 
interop with routers not implementing these specs and implementing plain 
RFC4364 should be a MUST (by having NVE implementation also import and 
use IPVPN routes if any is advertised, and advertise IP VPN routes for 
the networks for which IP VPN interconnection is wanted)
- last but not least: section 5.2 depends on 
draft-rabadan-l2vpn-evpn-prefix-advertisement that is not yet a working 
group document: wouldn't we putting the cart before the horse by 
adopting draft-sajassi-l2vpn-evpn-inter-subnet-forwarding now ?

Other questions:
- section 4.3 seems to me as possibly incorrect: the proposed procedure 
consist in having the ingress NVE rewrite the destination MAC address of 
the payload before, but I can't understand how this makes sense: why is 
this needed since the packet is forwarded based on an IP VPN route (and 
can thus only be an IP packet) ? and why would the payload destination 
MAC be useful to the local WAN gateway anyway (it will do an IP lookup, 
and no MAC lookup) ?
- section 4.4 raises the same question
- section 5.1 is a lot about the use of overlays and describes how to 
use a VXLAN encapsulation, while section 4 does not (and even assumes in 
many places that LSPs are used for transit between PEs) ; this is 
editorial, but it looks like a fair amount of work is needed to make the 
document overall consistent

Best,

-Thomas

2014-10-06, Bitar, Nabil N:
> draft-sajassi-l2vpn-evpn-inter-subnet-forwarding-05, as an L2VPN WG
> document. The draft can be found at:
> http://www.ietf.org/id/draft-sajassi-l2vpn-evpn-inter-subnet-forwarding-05.txt
>
> always we are taking it to the list to decide on WG adoption. Please
> Thanks, Nabil & Giles

---

From: "Ali Sajassi (sajassi)" <[email-masked]>
Date: Mon, 20 Oct 2014 16:32:21 +0000

Thomas,

Thanks for the review, please refer to my reply inline

>spelled out explicitly, nor the limitations of what we could do without

The document describes two broad approaches for IRB: Asymmetric and
Symmetric. Symmetric approach is the one that expects each node to have
both EVI and VRF. Are you asking for a description of pros/cons of these
two approaches?

>approach with solutions implementing another

The two approaches are interoperable. I¹ll add a section to describe the
inter-operability between the two.

>the networks for which IP VPN interconnection is wanted)

There is another draft for this: draft-sajassi-l2vpn-evpn-ipvpn-interop

>adopting draft-sajassi-l2vpn-evpn-inter-subnet-forwarding now ?

The dependency is minimal and the section 5.2 is just an extension of
section 5.1 where now there are some prefixes sitting behind TS¹s

>MAC be useful to the local WAN gateway anyway (it will do an IP lookup,

You¹re right. It is more of adding a new MAC header than re-writing the
existing one. I¹ll correct it.

>- section 4.4 raises the same question

OK. I¹ll fix it.

>document overall consistent

I¹ll try to make them consistent.

Thanks again for your review,
Ali

---

From: "Dennis Cai (dcai)" <[email-masked]>
Date: Mon, 20 Oct 2014 18:06:06 +0000

Support

-----Original Message-----
From: L2vpn [mailto:[email-masked]] On Behalf Of Rabadan, Jorge (Jorge)
Sent: Monday, October 06, 2014 7:54 AM
To: Bitar, Nabil N; [email-masked]
Subject: Re: [l2vpn] WG adoption call for the draft Integrated Routing and Bridging in EVPN, draft-sajassi-l2vpn-evpn-inter-subnet-forwarding-05

Support as co-author.
Very important document. There are already some early implementations so this is key to guarantee interoperability.

Thx
Jorge

---

From: Linda Dunbar <[email-masked]>
Date: Mon, 20 Oct 2014 18:43:34 +0000

Support 

Linda Dunbar

---

From: "Samer Salam (ssalam)" <[email-masked]>
Date: Mon, 20 Oct 2014 23:43:03 +0000

Support.

Regards,
Samer

---

From: John E Drake <[email-masked]>
Date: Tue, 21 Oct 2014 16:38:34 +0000

I support its adoption.

Yours Irrespectively,

John

> Subject: [l2vpn] WG adoption call for the draft Integrated Routing and Bridging
> in EVPN, draft-sajassi-l2vpn-evpn-inter-subnet-forwarding-05
> 
> L2VPN WG,
> 
> This is the start of a 2-week call for adopting the draft "Integrated Routing and
> Bridging in EVPN", draft-sajassi-l2vpn-evpn-inter-subnet-forwarding-05,
> are taking it to the list to decide on WG adoption. Please reply to this email

---

From: "Samir Thoria (sthoria)" <[email-masked]>
Date: Tue, 21 Oct 2014 20:58:55 +0000

Support as co-author.